@charset "UTF-8";
/*------------------------
詳細
------------------------*/
/*--------共通--------*/
.page-ttl-area .page-ttl p {
	font-weight: bold;
	color: var(--mybrown);
}
article .inner .ttl .sub {
	display: inline-block;
	background: #f9f5f1;
	border: 1px solid var(--mybrown);
	line-height: 1;
}
.sub2 {
	display: inline-block;
	background: #f9f5f1;
	border: 1px solid #FE8E1D;
	line-height: 1;
}
article .inner .ttl .ttl-area {
	align-items: center;
}
article .inner .ttl .ttl-area::before {
	content: '';
	background: var(--accentcolor) repeating-linear-gradient(-45deg,rgba(255,255,255,.8), rgba(255,255,255,.8) 4px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 8px);
}
article .inner .ttl .ttl-area .icn img {
	vertical-align: middle;
}
article .inner .ttl h1 {
	font-weight: bold;
	flex: 1;
}
article .inner .ttl .icn-area .item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 4px;
}
article .inner .ttl .icn-area .item.parking {
	border:  1px solid #74b358;
}
article .inner .ttl .icn-area .item.toho {
	border:  1px solid var(--mybrown);
}
article .inner .ttl .icn-area .item.kids {
	border:  1px solid var(--accentcolor);
}
article .inner .ttl .icn-area .item.real {
	border:  1px solid var(--btncolor);
}
article .inner .ttl .icn-area .item span {
	display: block;
	color: #fff;
	line-height: 1;
	text-align: center;
	border-radius: 0 0 2px 2px;
}
article .inner .ttl .icn-area .item.parking span {
	background: #74b358;
}
article .inner .ttl .icn-area .item.toho span {
	background: var(--mybrown);
}
article .inner .ttl .icn-area .item.kids span {
	background: var(--accentcolor);
}
article .inner .ttl .icn-area .item.real span {
	background: var(--btncolor);
}
article .inner .ttl .icn-area .item.none {
	background: #f3f2f2;
	color: #a5a5a5;
}
.slider-area .main-slider img {
	width: 100%;
	object-fit: contain;
}
.slider-area .thumbnail-slider {
	flex-wrap: wrap;
}
.slider-area .thumbnail-slider .thumbnail-item img {
	width: 100%;
	height: 100%;
	/*object-fit: contain;*/
}
.btn-reserve a {
	display: block;
	font-weight: bold;
	color: var(--mybrown);
	text-align: center;
	letter-spacing: .1em;
	line-height: 1;
	background: var(--accentcolor);
}
.btn-reserve a span {
	display: block;
	border: 1px solid #fff;
}
/*モーダル*/
#popup {
	display: none;
}
.modaal-container .inner {
	color: var(--txtcolor);
}
.modaal-container .inner h2 {
	font-weight: bold;
}
.modaal-container .inner h2 b {
	color: #4d888e;
}
.modaal-container .inner .area-list {
	text-align: justify;
}
.modaal-container .inner .caution {
	background: #f3f2f2;
	text-align: justify;
}
/*ポイント*/
.point {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
}
.point h2 {
	font-weight: bold;
	position: relative;
}
.point h2::before {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/recipe/ashi_megaphone.svg) no-repeat 100%/contain;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.page-ttl-area .page-ttl p {
		font-size: 4.2rem;
	}
	article {
		padding-top: 80px;
		margin-bottom: 160px;
	}
	article .inner {
		width: 1000px;
		margin: auto;
	}
	article .inner .ttl {
		justify-content: space-between;
		align-items: flex-end;
		margin-bottom: 30px;
	}
	article .inner .ttl .sub,
    .sub2 {
		padding: 8px 20px;
		margin-bottom: 15px;
	}
	article .inner .ttl .ttl-area::before {
		width: 6px;
		height: 46px;
		margin-right: 15px;
	}
	article .inner .ttl .ttl-area .icn {
		margin-right: 10px;
	}
	article .inner .ttl .ttl-area .icn.hall img {
		width: 28px;
	}
	article .inner .ttl .ttl-area .icn.base img {
		width: 22px;
	}
	article .inner .ttl .ttl-area .icn.bodily img {
		width: 20px;
	}
	article .inner .ttl h1 {
		font-size: 3.2rem;
	}
	article .inner .ttl .icn-area .item {
		width: 86px;
		height: 58px;
		margin-left: 4px;
	}
	article .inner .ttl .icn-area .item .icn {
		width: 34px;
		margin: 6px auto 0;
	}
	article .inner .ttl .icn-area .item.toho .icn {
		width: 35px;
	}
	article .inner .ttl .icn-area .item.kids .icn {
		width: 32px;
	}
	article .inner .ttl .icn-area .item.real .icn {
		margin: 8px auto 0;
	}	
	article .inner .ttl .icn-area .item span {
		padding: 2px;
		font-size: 1rem;
	}
	.slider-area {
		margin-bottom: 60px;
	}
	.slider-area .main-slider {
		width: 580px;
		height: 480px;
		margin-right: 40px;
		/*border: 1px solid var(--mygray);*/
	}
	.slider-area .main-slider img {
		max-height: 480px;
	}
	.slider-area .thumbnail-slider {
		margin-bottom: 20px;
	}
	.slider-area .thumbnail-slider .thumbnail-item {
		width: 184px;
		height: 130px;
		margin-bottom: 12px;
		/*border: 1px solid var(--mygray);*/
	}
	.slider-area .thumbnail-slider .thumbnail-item.thumbnail-current {
		/*border: 1px solid var(--btncolor);*/
	}
	.slider-area .thumbnail-slider .thumbnail-item:nth-of-type(odd) {
		margin-right: 12px;
	}
	.btn-reserve a {
		padding: 5px;
	}
	.btn-reserve a span {
		padding: 16px;
		transition: all .3s ease 0s;
	}
	.btn-reserve a:hover span {
		border: 1px solid var(--txtcolor);
	}
	/*モーダル表示*/
	.modaal-content-container {
		padding: 40px;
	}
	.modaal-container .inner h2 {
		font-size: 2.1rem;
		line-height: 1;
		margin-bottom: 15px;
	}
	.modaal-container .inner h2 b {
		font-size: 2.3rem;
	}
	.modaal-container .inner .area-list {
		display: block;
		font-size: 1.8rem;
		margin-bottom: 20px;
	}
	.modaal-container .inner .caution {
		margin-bottom: 40px;
		padding: 20px;
		font-size: 1.5rem;
	}
	.modaal-container .inner .btn-reserve {
		width: 400px;
		margin: auto;
	}
	.modaal-close:focus:after ,
	.modaal-close:focus:before ,
	.modaal-close:hover:after ,
	.modaal-close:hover:before {
		background: var(--btncolor);
	}
	.point {
		padding: 30px;
		margin-bottom: 60px;
	}
	.point h2 {
		font-size: 2.1rem;
		margin-bottom: 10px;
	}
	.point h2::before {
		left: -44px;
		top: -10px;
		width: 38px;
		height: 41px;
	}
	.point p {
		font-size: 1.8rem;
		line-height: 1.8;
		text-align: justify;
		letter-spacing: .1em;
	}
	table {
		width: 700px;
	}
	table tr th {
		width: 22%;
		padding: 12px 0;
		border-bottom: 2px solid var(--btncolor);
	}
	table tr td {
		padding: 12px;
		border-bottom: 1px solid #f3f2f2;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.page-ttl-area .page-ttl p {
		font-size: 5.6vw;
	}
	article {
		padding: 8% 4.5% 12%;
	}
	article .inner .ttl {
		margin-bottom: 6%;
		flex-direction: column;
	}
	article .inner .ttl .left {
		width: 100%;
		margin-bottom: 3%;
	}
	article .inner .ttl .sub,
    .sub2 {
		font-size: 3.74vw;
		padding: .4em .8em;
		margin-bottom: 3%;
	}
	article .inner .ttl .ttl-area::before {
		width: 4px;
		height: 8vw;
		margin-right: 3%;
	}
	article .inner .ttl .ttl-area .icn {
		margin-right: 2%;
	}
	article .inner .ttl .ttl-area .icn.hall img {
		width: 4.5vw;
		vertical-align: middle;
	}
	article .inner .ttl .ttl-area .icn.base img {
		width: 4vw;
	}
	article .inner .ttl .ttl-area .icn.bodily img {
		width: 4vw;
	}
	article .inner .ttl h1 {
		font-size: 5.6vw;
	}
	article .inner .ttl .icn-area {
		width: 100%;
	}
	article .inner .ttl .icn-area .item span {
		padding: 1.5%;
		font-size: 3.2vw;
	}
	article .inner .ttl .icn-area .item {
		width: 100%;
		height: 12vw;
	}
	article .inner .ttl .icn-area .item:not(:last-of-type) {
		margin-right: 1%;
	}
	article .inner .ttl .icn-area .item .icn {
		width: 5vw;
		margin: 6% auto 0;
	}
	article .inner .ttl .icn-area .item.toho .icn {
		width: 5.6vw;
	}
	article .inner .ttl .icn-area .item.kids .icn {
		width: 4.8vw;
		margin: 8% auto 0;
	}
	article .inner .ttl .icn-area .item.real .icn {
		margin: 9% auto 0;
	}	
	article .inner .ttl .icn-area .item span {
		padding: 3%;
		font-size: 1rem;
	}
	.slider-area {
		margin-bottom: 9%;
		flex-direction: column;
	}
	.slider-area .main-slider {
		width: 100%;
		height: 64vw;
		margin-bottom: 3%;
		border: 1px solid var(--mygray);
	}
	.slider-area .main-slider img {
		height: 64vw;
	}
	.slider-area .thumbnail-slider {
		margin-bottom: 6%;
	}
	.slider-area .thumbnail-slider .thumbnail-item {
		width: 24.25%;
		height: 20vw;
		border: 1px solid var(--mygray);
	}
	.slider-area .thumbnail-slider .thumbnail-item:not(:nth-child(4n)) {
		margin-right: 1%;
	}
	.btn-reserve a {
		padding: 3px;
	}
	.btn-reserve a span {
		padding: .8em;
	}
	/*モーダル表示*/
	.modaal-content-container {
		padding: 4.5%;
	}
	.modaal-container .inner h2 {
		margin-bottom: 2%;
	}
	.modaal-container .inner h2 b {
		font-size: 4.8vw;
	}
	.modaal-container .inner .area-list {
		display: block;
		font-size: 4vw;
		margin-bottom: 4.5%;
	}
	.modaal-container .inner .caution {
		margin-bottom: 4.5%;
		padding: 4.5%;
		font-size: 3.74vw;
	}
	.point {
		padding: 4.5%;
		margin-bottom: 6%;
	}
	.point h2 {
		margin-bottom: 2%;
	}
	.point h2::before {
		left: -10%;
		top: -7vw;
		width: 8vw;
		height: 9vw;
	}
	.point p {
		font-size: 3.74vw;
		text-align: justify;
	}
	table {
		font-size: 3.74vw;
	}
	table tr {
		border-bottom: 1px solid #dadada;
	}
	table tr th {
		display: block;
		padding: 3% 4.5%;
		background: #f3f2f2;
	}
	table tr td {
		display: block;
		padding: 3% 4.5%;
	}


}